/* CSS-Datei fuer Erbe Schinkel */

html {
   height: 101%;
}

body {
   background-color: #FAEFDF;
   font-family: Verdana,Arial,sans-serif;
   color: #000000;
   font-size: 100.1%;
   text-align: center;
}

img {
  border: 0;
}

#seiteZentriert {
  width: 990px;
  min-height: 180px;
  margin: 0 auto;
  background-color: #FFFFFF;
}
* html #seiteZentriert {
  height: 500px;
}

/* Kopf: Erbe Schinkel */

#logoSchinkel {
  float: left;
  padding: 0;
  margin: 22px 0 0 20px;
  width: 260px;
  height: 104px;
  display: inline;
}

img.menuMainItem {
  width: 51px;
  height: 45px;
}

#logo {
  float: right;
  margin: 0;
  padding: 25px 20px 0 0;
  width: 173px;
  height: 120px;
}
#logo p {
  float: left;
  margin: 0;
  padding: 0;
  font-size: 7px;
  font-weight: bold;
  color: #666;
}
#logo p.bmbf {
  margin-top: 3px;
}

#sprache {
  float: left;
  margin: 10px 0 0 20px;
  padding: 1px 5px;
  width: 60px;
  height: 16px;
  border: 1px solid #006AB4;
  font-size: 10pt;
  display: inline;
}
#suche {
  float: left;
  margin: 10px 0 0 10px;
  /*padding: 1px 0;*/
  width: 172px;
  height: 18px;
  background-color: #E9EEF7;
  border: 1px solid #006AB4;
  text-align: left;
  position: relative;
}
#suchtext {
  width: 147px;
  height: 16px;
  border: 0;
  border-left: 1px solid #006AB4;
  font-size: 10pt;
  margin: 0;
  padding: 0;
  margin-left: 0;
  position: relative;
  top: -2px;
  background-color: transparent;

  /*float: left;
  margin: 10px 0 0 0;
  padding: 1px 5px;*/
}

#menu {
  float: left;
  margin: 15px 0 0 0;
  width: 677px;
  height: 25px;
  background-color: #FFFFFF;
}
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu ul li {
  min-height: 12px;
  float: left;
  margin: 0 0 0 15px;
  font-size: 0.67em;
  font-weight: bold;
  text-align: left;
}

* html #menu ul li {
  width: 7.5em;
  height: 12px;
}
#menu ul li a {
  min-height: 12px;
  display: block;
  border-left: 12px solid #006AB4;
  padding-left: 3px;
  color: #000;
  text-decoration: none;
}
* html #menu ul li a {
  height: 12px;
}
#menu ul li a:visited,
#menu ul li a:focus {
  color: #000000;
}
#menu ul li a:hover {
  color: #0054A5;
  border-left: 12px solid #0054A5;
}
#menu ul li a:active {
  color: #000000;
}
#menu ul li a.aktiv {
  background-color: #ffffff;
  color: #B42B33;
  border-left: 12px solid #B42B33;
}

#sprache a {
  color: #006AB4;
  text-decoration: none;
}
#sprache a:visited,
#sprache a:focus {
  color: #006AB4;
}
#sprache a:hover {
  color: #B42B33;
  text-decoration: none;
}
#sprache a:active {
  color: #006AB4;
}


/* Inhalt: Erbe Schinkel */

#grossBild {
  margin: 20px 0 0 0;
  padding: 0;
  width: 980px;
}

#lmargin, #rmargin {
  float: left;
  padding: 0;
  width: 260px;
  min-height: 200px;
  font-size: 0.7em;
  display: inline;
}

#lmargin {
  margin: 0 0 0 0;
}
#rmargin {
  margin: 0 0 0 0;
  float: right;
}

* html #lmargin, * html #rmargin {
  height: 200px;
}


#inhalt, #inhaltBreit {
  float: left;
  margin: 0 12px 0 12px;
  width: 396px;
  min-height: 200px;
  padding: 0;
  text-align: left;
}
* html #inhalt, * html #inhaltBreit {
  height: 200px;
}

#inhaltBreit {
  width: 667px;
  margin-right: 0;
}

#inhalt h2, #inhaltBreit h2 {
  margin: 0;
  padding: 0;
  font-size: 0.95em;
  font-weight: bolder;
  line-height: 145%;
}

#inhalt h2.nachricht, #inhaltBreit h2.nachricht {
  line-height: 100%;
}

#inhalt h3, #inhaltBreit h3 {
  margin: 12px 0;
  padding: 0;
  font-size: 0.95em;
}
#inhalt h4, #inhaltBreit h4 {
  margin: 2px 0 12px 0;
  padding: 0;
  font-size: 0.75em;
}

#inhalt h4.nachricht, #inhaltBreit h4.nachricht {
  margin: 2px 0 0 0;
  padding: 0;
  font-size: 0.75em;
}

#inhalt h5, #inhaltBreit h5 {
  margin: 16px 0 6px 0;
  padding: 0;
  font-size: 0.75em;
}
#inhalt p, #inhaltBreit p, #inhalt ul, #inhaltBreit ul {
  margin: 6px 0;
  padding: 0;
  font-size: 0.8em;
  line-height: 140%;
}

#inhalt ul, #inhaltBreit ul {
  margin-left: 24px; 
}

#more {
  margin: 0;
  padding: 0;
  text-align: right;
}


#inhalt a.mehr, #inhaltBreit a.mehr {
  color: #006AB4;
  text-decoration: none;
}
#inhalt a.mehr:visited,
#inhalt a.mehr:focus,
#inhaltBreit a.mehr:visited,
#inhaltBreit a.mehr:focus {
  color: #006AB4;
}
#inhalt a.mehr:hover, #inhaltBreit a.mehr:hover {
  color: #B42B33;
}
#inhalt a.mehr:active, #inhaltBreit a.mehr:active {
  color: #006AB4;
}
#bildreihe {
  clear: both;
  margin: 0;
  width: 940px;
  padding-left: 0;
}
/* Inhalt: Zeitleiste + Orte */

#content {
  margin: 20px 20px 0 20px;
  padding: 0;
  width: 950px;
  position: relative;
}

* html #content {
  height: 300px;
}

#contentStart {
  margin: 0;
  padding: 0;
  width: 990px;
  position: relative;
}

* html #contentStart {
  height: 10px;
}

.bildbutton, .bildbuttonR {
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
  width: 85px;
  height: 85px;
}

.bildbuttonR {
  margin-right: 0;
}

.jahrbutton, .jahrbuttonR {
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
  width: 85px;
  height: 85px;
  background-color: #0269B1;
  text-align: center;
  color: #ffffff;
  font-size: 90%;
}

.jahrbuttonR {
  margin-right: 0;
}

.jahrbutton p, .jahrbuttonR p{
  margin: 32px 0 0 0;
}

.rahmen {
  border: 1px solid #006AB4;
  width: 83px;
  height: 83px;
}

/* Klassen: Erbe Schinkel */
.stopFloat {
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
  height: 1px;
}

.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after {
  clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
  *zoom: 1;
}

.bild1 {
  margin: 0 0 10px 0;
  padding: 0;
}

.picRandLinks {
  margin: 0 0 0 12px;
  padding: 0;
  float: left;
}
.picOhneRand {
  margin: 0;
  padding: 0;
  float: left;
}
.pic3 {
  float: left;
  margin: 0 12px 0 0;
  padding-bottom: 2px;
}

#imageQuer {
  width: 640px;
  margin: 0 auto;
  margin-bottom: 5px;
}

#imageHoch{
  width: 375px;
  height: 500px;
  float: left;
}

#seitenrahmenBox {
  width: 800px;
  top: 0;
  left: 0;
  margin: 0 auto;
  text-align: left;
  background-color: #ffffff;
}

#seitenrahmenBox h3 {
  margin: 0;
  font-size: 0.8em;
  font-weight: bolder;
  line-height: 145%;
}

#textSchmal{
  float: right;
  width: 360px;
  margin-right: 20px;
}

#abstBreit{
  padding-right: 25px;
}

#seitenrahmenBox p {
  font-size: 0.8em;
  line-height: 140%;
}

#seitenrahmenBox p.imageText {
  font-size: 0.7em;
  line-height: 120%;
  margin-top: 0;
}

#fancybox-right {
  right: 25px;
}

body#lightbox {
  width: 640px;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}

html#ajax {
  overflow-x:hidden;
  /*overflow-y:hidden;*/
  height: 100%;
}

.google {
  font-size: 70%;
}

/* menue */
/* LEVEL ONE */
#nav {
  width: 500px;
  height: 130px;
  float: left;
}

ul.dropdown {
  position: relative;
  list-style: none;
  float: left;
  height: 130px;
  margin: 0 0 0 7px;
  padding: 0;
  width: 500px;
}

ul.dropdown li {
  float: left;
  zoom: 1;
  margin-top: 66px;
  width: 59px;
  border: 1px solid #5498ca;
  text-align: center;
  height: 45px;
  font-size: 8px;
  display: table-cell;
  vertical-align: middle
}

ul.dropdown li ul li{
  display: block;
}

ul.dropdown li.current {
  color: #ffffff;
  background-color: #b32a31;
  border: 1px solid #b32a31;
}

ul.dropdown li.current a {
  color: #ffffff;
}

ul.dropdown li + li{
  margin-left: 1px;
}

ul.dropdown a:active {
  color: #5498ca;
}

ul.dropdown li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #5498ca;
  font-weight: bold;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
  color: black;
  position: relative;
}

ul.dropdown a:hover,
ul.dropdown li.hover a {
  /*color: #ffffff;
  background-color: #b32a31;*/
}

/*
  LEVEL TWO
*/
ul.dropdown ul {
  width: 200px;
  visibility: hidden;
  position: absolute;
  top: 100%; left: 0;
  background-color: #ecf0f8;
  list-style: none;
  padding-left: 0;
  z-index: 2000;
  margin: 0;
  padding: 0;
}
ul.dropdown ul li {
  font-weight: bold;
  color: #000000;
  float: none;
  margin: 0;
  width: 195px;
  text-align: left;
  line-height: 1em;
  padding: 5px 0 5px 5px;
  background-color: transparent;
  height: auto;
}

ul.dropdown li ul li a,
ul.dropdown li.current ul li a {
  color: #000000;
  font-size: 11px;
  padding-top: 5px;
  text-transform: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
  border-right: none;
  /*width: 100%;*/
  display: inline-block;
  text-decoration: none;
  font-size: 0.8em;
  background-color: transparent;
}

ul.dropdown ul li a:hover, ul.dropdown ul li a:active {
  color: #000000;
}

/*
  LEVEL THREE
*/
ul.dropdown ul ul {
  left: 100%; top: 0;
}
ul.dropdown li:hover > ul {
  visibility: visible;
}

/* Sitemap */
#inhaltBreit p.child {
  padding-left: 2em;
}

#inhaltBreit a {
  text-decoration: none;
}

#preview {
  text-align: center;
  background-color: #ff0000;
  color: #ffffff;
  font-weight: bold;
  padding: 0.5em;
  margin-bottom: 0.5em;
}

.roomContent {
  padding-left: 1em;
  padding-bottom: 1em;
  padding-right: 5px;
  border: 1px solid #a0a0a0;
}

#inhaltBreit h3.roomHead {
  font-size: 0.9em;
  cursor: pointer;
  color: #0054a5;
}

#inhaltBreit h3.aktiv {
  color: #b32a31;
}

.fancybox-title-inside {
  text-align: left;
}

#seitenrahmenBox .Formatvorlage1 {
  font-size: 75%;
  line-height: 1em;
}

#logosExhibition {
  margin: 0;
  padding: 20px 22px;
  border-top: 10px solid #faefdf;
  text-align: left;
}

#logosExhibition p{
  font-weight: bold;
  font-size: 70%;
  margin: 0 0 10px 0;
}

#kuratorium {
  float:left;
  width: 119px;
  height: 49px;
}

#kuratorium_member {
  float:left;
  width: 480px;
}

pre {
  background-color: #ffffff;
  color: #000000;
  font-size: 12px;
  clear: both;
}

.sql_debug {
  color: #ff0000;
  font-weight: bold;
}

/* Katalog */
#katalog {
  text-align: left;
  font-size: 0.9em;
  font-size: 0.7em;
}

#katalog_left {
  width: 316px;
  float: left;
  background-color: #ffffff;
}

#katalog_right {
  width: 622px;
  padding-left: 3px;
  min-height: 250px;
  float: right;
  background-color: #ffffff;
}

.menu_katalog {
  border-bottom: 1px solid #b32a31;
  font-size: 1.2em;
}

.menu_katalog ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu_katalog ul li {
  min-height: 12px;
  float: left;
  margin: 0;
  font-weight: bold;
  text-align: left;
  padding: 0 5px;
  color: #888888;
}

.menu_katalog ul li.selectable {
  background-color: #B32A31;
  color: #FFFFFF;
}

* html .menu_katalog ul li {
  width: 7.5em;
  height: 12px;
}
.menu_katalog ul li a, .menu_katalog ul li div {
  min-height: 12px;
  display: block;
  /*padding: 0 5px;*/
  color: #000000;
  text-decoration: none;
}
* html .menu_katalog ul li a {
  height: 12px;
}

.menu_katalog ul li div {
  color: #888888;
}

.menu_katalog ul li a:visited,
.menu_katalog ul li a:focus {
  color: #000000;
}
.menu_katalog ul li a:hover {
  color: #000000;
}
.menu_katalog ul li a:active {
  color: #000000;
}
.menu_katalog ul li a.current {
  background-color: #b32a31;
  color: #ffffff;
}

.menu_katalog ul li#ausgabeart {
  margin-left: 30px;
}

.katalog_item {
  float: left;
  width: 145px;
  min-height: 155px;
  margin-right: 14px;
}

.katalog_item_last {
  margin-right: 0;
}

.katalog_zeile {
  margin-bottom: 15px;
}

fieldset {
  padding: 3px;
  margin: 0 0 5px 0;
}

.input_filter {
  width: 290px;
}

.input_filter_datum {
  width: 117px;
}

select {
  width: 263px;
}

.select_filter {
  width: 296px;
}

a.info {
  display: inline-block;
  text-decoration: none;
  background-color: #B32A31;
  color: #ffffff;
  font-weight: bold;
  padding: 0 3px;
}

input {
  margin: 5px 0;
}

legend {
  font-size: 1em;
  font-weight: bold;
  color: #000000;
}

#katalog p {
  margin: 0 0 0.5em;
}

.purl {
  width: 310px;
  border: 0;
  background-color: #dddddd;
  margin-top: 0;
}

#katalog  p a, p #katalog a:visited, #katalog p a:focus, #katalog p a:hover, #katalog p a:active{
  color: #0000ff;
}

.linktype_head {
  font-weight: bold;
  cursor: pointer;
}

.linktype_list {
  display: block;
}

.iconclass_list{
  font-style: italic;
  color: #666666;
}

#list_prop {
  padding: 5px 0;
}

.page_id select {
  width: 5em;
  text-align: right;
}

.page_max {
  font-size: 120%;
}

.page_id {
  width: 400px;
  float: left;
}

.count_pp {
  width: 210px;
  float: right;
  text-align: right;
}

.count_pp select {
  width: 50px;
}

.form_object_rigth {
  width: 200px;
  float: right;
  text-align: right;
  padding-top: 5px;
}

.form_pdf {
  display: inline-block;
  width: 51px;
}

.form_zoom {
  display: inline-block;
  width: 40px;
}

/* fuer Zoomer */
#zoomZentriert {
  width: 800px;
  min-height: 180px;
  margin: 0 auto;
  background-color: #FFFFFF;
}
* html #zoomZentriert {
  height: 500px;
}

#zoom_head {

}

#small_preview_wrapper {
  width: 120px;
  height: 120px;
  margin-right: 6px;
  text-align: left;
  float: left;
}

#liste_left {
  margin-right: 5px;
  float: left;
  height: 120px;
}

#liste_right {
  float: right;
  height: 120px;
}

.liste_small {
  width: 120px;
  height: 120px;
  float: left;
}

a.liste_small img{
  width: 120px;
  height: 120px;
}

.liste_small + .liste_small {
  margin-left: 1px;
}

#zoom_head {
  margin-bottom: 0px;
}

#zoom_head p {
  font-size: 0.7em;
  text-align: left;
  padding-left: 5px;
  float: left;width: 120px;
  margin: 3px 0;
}

#crazyViewerWrapper {
  width: 800px;
  height: 600px;
  text-align: left;
}

#crazyViewerNav {
  text-align: left;
}

#crazyViewerNav img {
  margin: 5px 0 5px 5px;
  cursor: pointer;
}

#crazyViewerNav img + img{
  margin-left: 0;
}

#zoom_logo {
  float: left;
  margin: 10px 20px 5px 5px;
}

#cc_logo {
  float: right;
  margin: 10px 5px;
}

#zoom_foot p {
  float: left;
  width: 530px;
  text-align: left;
  margin-top: 7px;
  font-size: 0.7em;
}

.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a.delete, a.deleteLink {
  float: right;
  display: inline-block;
  text-decoration: none;
  background-color: #B32A31;
  color: #ffffff;
  font-weight: bold;
  padding: 0 3px;
}

.provenienz_head, .provenienz_list {
  text-align: left;
  font-size: 12px;
}

.provenienz_head {
  font-weight: bold;
}

#provenienz {
  background-color: #ffffff;
}

.prov_item {
  float: left;
  display: inline-block;
  width: 30em;
  border: 1px solid #000000;
  padding: 3px;
}

.literatur_head, .literatur_list {
  text-align: left;
  font-size: 12px;
}

.literatur_head {
  font-weight: bold;
}

#literatur {
  background-color: #ffffff;
}

.select_datum {
  width: 70px;
}

.ui-menu .ui-menu-item a {
  text-align: left;
  font-size: 0.7em;
}

.ui-autocomplete-loading {
	background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: auto;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 200px;
}

#left_content {
  margin-top: 10px;
  background-color: #dddddd;
  padding-right: 5px;
  padding-left: 3px;
  padding-bottom: 3px;
}

#katalog .object_label {
  font-weight: bold;
  margin-bottom: 0;
}

.markiert {
  font-weight: bold;
  color: #0000ff;
}

label.labelJF2{
  display: inline-block;
  text-align: left;
  padding-bottom: 5px;
  width: 70px;
}

label.label50{
  display: inline-block;
  text-align: left;
  padding-bottom: 5px;
  width: 50px;
}

label.label150{
  display: inline-block;
  text-align: left;
  padding-bottom: 5px;
  width: 150px;
}

.eingabe185 {
  display: inline-block;
  width: 185px;
}

.eingabe215 {
  display: inline-block;
  width: 215px;
}

.eingabe235 {
  display: inline-block;
  width: 235px;
}

.meldung {
  color: #ff0000;
}

.list_item {
  margin-bottom: 5px;
}

#compact {
  margin-left: 3em;
}

#comment {
  width: 290px;
}

.btn {
  font-size: 100%;
}

